DEPLOY_DIR := ./deploy

# SETTING ENV
up:
	- sh ${DEPLOY_DIR}/scripts/start-docker.sh

down:
	- docker stack rm egommerce

k8s-up:
	- sh ${DEPLOY_DIR}/scripts/start-k8s.sh

k8s-down:
	- kubectl... TODO :D

# GENERATING CERTS

certs:
	- bash ${DEPLOY_DIR}/scripts/gen-certs.sh

